{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% extends "base.html" %}
{% block title %}{{ title }}{% endblock %}
{% block body %}
    <div class="container">
        <br/>
        {{ utils.flashed_messages() }}
        <br/>
        <h1 class="text-center">Login to your account</h1>
        <form method="POST" action="">
            {{ form.csrf_token }}
            <div class="row mb-2 justify-content-center">
                <div class="form-group col-md-6">
                    {{ wtf.form_field(form.username, class='form-control', placeholder='Username') }}
                </div>
            </div>
            <div class="row mb-2 justify-content-center">
                <div class="form-group col-md-6">
                    {{ wtf.form_field(form.password, class='form-control', placeholder='Password') }}
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-6">
                    {{ wtf.form_field(form.submit, class='btn btn-primary') }}
                </div>
            </div>
        </form>
    </div>
{% endblock %}